<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="parachoqueeacessorios" text="Paraurti e accessori" />
		<text name="bancos" text="Sedili" />
		<text name="interior" text="Interno" />
		<text name="aro1" text="Cerchio 1" />
		<text name="aro2" text="Cerchio 2" />
		<text name="aro3" text="Cerchio 3" />
		<text name="aro4" text="Cerchio 4" />
		<text name="portas" text="Porte" />
		<text name="cameraevolante" text="Camera interna e volante" />
		<text name="camuflagem" text="Mimetizzazione" />
		<text name="carbono" text="Carbonio" />
		<text name="camuflagem1" text="Mimetizzazione 1" />
		<text name="camuflagem2" text="Mimetizzazione 2" />
		<text name="camuflagem3" text="Mimetizzazione 3" />
		<text name="camuflagem4" text="Mimetizzazione 4" />
		<text name="camuflagem5" text="Mimetizzazione 5" />
		<text name="camuflagem6" text="Mimetizzazione 6" />
		<text name="farolCabine" text="Faro cabina" />
		<text name="barradeLED" text="Barra LED" />
		<text name="gradeComFarol" text="Griglia con faro" />
		<text name="vidros" text="Finestre" />
		<text name="fume1" text="Fumè 1" />
		<text name="fume2" text="Fumè 2" />
		<text name="rollCage" text="RollCage" />
		<text name="rollCageMetalico" text="RollCage metallico" />
		<text name="rollCagePreto" text="RollCage nero" />
		<text name="espacamentoRodas" text="Distanziamento ruote" />
		<text name="espacamento1" text="Distanziamento 1" />
		<text name="espacamento2" text="Distanziamento 2" />
		<text name="espacamento3" text="Distanziamento 3" />
		<text name="espacamento4" text="Distanziamento 4" />
		<text name="engatedacacamba" text="Gancio cassone" />
		<text name="fifthWheel_hitch" text="Quinta ruota" />
		<text name="gooseneck_hitch" text="Gancio a collo d'oca" />
		<text name="BERGMANNwhite" text="BERGMANN bianco" />
		<text name="Bluemetallic" text="Blu metallizzato" />
		<text name="Blackmetallic" text="Nero metallizzato" />
		<text name="Blackchrome" text="Nero cromato" />
		<text name="Silver" text="Grigio" />
		<text name="Silvermetallic" text="Grigio metallizzato" />
		<text name="Pearlwhite" text="Bianco perla" />
		<text name="Redmetallic" text="Rosso metallizzato" />
		<text name="Orangemetallic" text="Arancione metallizzato" />
		<text name="Yellowmetallic" text="Giallo metallizzato" />
		<text name="Greenmetallic" text="Verde metallizzato" />
		<text name="Dark" text="Scuro" />
		<text name="Ice" text="Ghiaccio" />
		<text name="vermelhopolido" text="Rosso lucidato" />
		<text name="Darkred" text="Rosso scuro" />
		<text name="amarelo" text="Giallo" />
		<text name="Beigie" text="Beige" />
		<text name="dourado" text="Dorato" />
		<text name="verdeescuro" text="Verde scuro" />
		<text name="Claasmonster" text="Classe mostro" />
		<text name="marrom" text="Marrone" />
		<text name="azulescuro" text="Blu scuro" />
		<text name="azulpolido" text="Blu lucidato" />
		<text name="azul" text="Blu" />
		<text name="pretopolido" text="Nero lucidato" />
		<text name="giroflex1" text="Barra luminosa ambra" />
        <text name="giroflex2" text="Barra luminosa rossa e blu" />
        <text name="giroflex1LED" text="Barra luminosa ambra + LED" />
        <text name="giroflex2LED" text="Barra luminosa rossa e blu + LED" />
        <text name="adesivosdemarcas" text="Adesivi di marche" />
    </texts>
</l10n>
